/* 辅具申请
tfx
2020-05-18 */

/* 正文 */
.main {
    margin-top: 30px;
}

.main>.container {
    padding: 16px 30px 60px;
    margin-bottom: 36px;
    box-shadow: 0px 4px 20px 0px rgba(245, 245, 245, 1)
}



.main-hd {
    height: 44px;
    line-height: 44px;
    padding-left: 44px;
    font-size: 24px;
    color: #1ca4f3;
    font-weight: bold;
    border-bottom: 1px solid #1ca4f3;
    background: 4px center no-repeat;
}

.main-hd.pg {
    margin-top: 22px;
    background-image: url("../images/icon_fjxqpg.png");
}

.main-hd.person{
    background-image: url("../images/icon_fjxqpg2.png");
}

.pg-hd {
    margin-top: 18px;
    line-height: 46px;
    font-size: 22px;
    color: #666;
    padding-left: 28px;
    background: url("../images/icon_line.png") 9px center no-repeat;
}

.pg-cont {
    padding: 11px 0 31px 40px;
    border: 1px solid #dff2fd;
}

.cont-fill {
    margin-top: 20px;
}

.cont-fill>div {
    float: left;
    width: 520px;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    color: #666;
}

.person-d>div {
    width: 100%;
    height: auto;
}

.cont-fill>div>span {
    display: inline-block;
    width: 120px;
}

.cont-fill>div>span:nth-child(n+2) {
    width: 50px;
    margin-left: 10px;
}

.person-d .zh {
    width: 200px !important;
}

.cont-fill input {
    font-size: 16px;
    color: #666;
    padding: 0 10px;
}

.cont-fill .house-input {
    height: 35px;
    width: 140px;
    margin: 0 10px;
    border-radius: 3px;
    border: 1px solid #e4e4e4;
}

.cont-fill select {
    margin: 0 10px;
}

.person-d select:nth-child(n+3) {
    margin: 0 3px;
}

.cont-fill .person-input {
    width: 300px;
    height: 35px;
    margin: 0 10px;
    border-radius: 3px;
    border: 1px solid #e4e4e4;
}

.person-d .chosen-container,
.person-relation .chosen-container{
    width: 130px !important;
    vertical-align: top;
    margin-top: 0;
    margin-left: 10px;
}

.person-d .chosen-container-single .chosen-single,
.person-relation .chosen-container-single .chosen-single{
    height: 35px;
    line-height: 35px;
    padding-left: 14px;
    text-align: left;
    border: 1px solid #e4e4e4;
    border-radius: 3px;
}


.circle-box {
    display: inline-block;
    margin-left: 24px;
    cursor: pointer;
}

.circle-box:nth-child(2) {
    margin-left: 35px;
}
.person-d .circle-box:nth-child(2){
    margin-left: 10px !important;
}


.ml-135 {
    margin-left: 135px;
}

.radio-label {
    display: inline-block;
    vertical-align: top;
    margin-top: 7px;
    width: 22px;
    height: 22px;
    margin-right: 14px;
    border-radius: 50%;
    border: 1px solid #1ca4f3;
}

.radio-label.active {
    background: url("../images/icon_circledian.png") center center no-repeat;
}


.fill-input-cont {
    height: 50px;
    line-height: 50px;
}

.fill-input-cont>input {
    width: 147px;
    height: 50px;
    border-radius: 3px;
    margin-left: 24px;
    border: none;
    background: #c0e4f9;
}

.pg-select-cont {
    margin-top: 19px;
    font-size: 16px;
    color: #666;
    height: 35px;
    line-height: 35px;
}

.pg-select-cont>a {
    display: inline-block;
    text-align: center;
    height: 35px;
    width: 94px;
    color: #fff;
    font-size: 16px;
    background: #1ca4f3;
    border-radius: 3px;
    border: none;
    outline: none;
}

/* chosen */

/* 外表 */
.pg-select-cont .chosen-container {
    width: 234px !important;
    vertical-align: top;
    margin: 0 20px 0 30px;
}

.pg-select-cont .chosen-container-single .chosen-single {
    height: 35px;
    line-height: 35px;
    padding-left: 14px;
    text-align: left;
    border: 1px solid #e4e4e4;
    border-radius: 3px;
}

.pg-select-cont .chosen-container-active.chosen-with-drop .chosen-single {
    border: 1px solid #e4e4e4;
    border-radius: 3px;
    box-shadow: none;
}

/* 文字 */
.pg-select-cont .chosen-container-single .chosen-single span {
    margin-right: 0;
    font-size: 16px;
    color: #666;
}


/* 下拉框符号 */
.pg-select-cont .chosen-container-single .chosen-single div {
    width: 50px;
}

.pg-select-cont .chosen-container-single .chosen-single div b {
    background: url("../images/icon_down.png") center center no-repeat;
}


/* 选项 */
.pg-select-cont .chosen-container .chosen-drop {
    bottom: 35px;
}

.pg-select-cont .chosen-container .chosen-results {
    margin: 0;
    padding: 0;
}

.pg-select-cont .chosen-container .chosen-results li {
    text-align: left;
    padding: 8px 14px;
}

.pg-select-cont .chosen-container-active.chosen-with-drop .chosen-single div b {
    background: url("../images/icon_up.png") center center no-repeat;
}

.pg-select-cont .chosen-container * {
    box-sizing: inherit;
}


/* table */
.pg-tb,
.sc-tb {
    width: 97%;
    margin-top: 13px;
    table-layout: fixed;
    border-collapse: collapse;
}

.pg-th>tr,
.sc-th>tr {
    height: 48px;
    line-height: 48px;
    text-align: center;
    font-size: 16px;
    color: #03a0fb;
    border-bottom: 1px solid #dff2fd;
}

.pg-tbody>tr {
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #888;
}

.pg-tbody>tr:nth-child(2n) {
    background: #eff8fe;
}

/*.pg-tbody>tr>td:nth-child(2) {
    padding: 0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}*/

.main-hd.sc {
    margin-top: 22px;
    background-image: url("../images/icon_tpsc.png");
}

.sc-cont {
    margin-top: 22px;
    padding: 17px 0 21px 44px;
    background: #eff8fe;
}

.sc-cont>p {
    line-height: 40px;
    font-size: 16px;
    color: #1ca4f3;
}

.sc-tbody>tr {
    height: 46px;
    line-height: 46px;
    color: #888;
    text-align: center;
}

.btn-sc {
    display: inline-block;
    width: 66px;
    height: 30px;
    line-height: 30px;
    vertical-align: top;
    margin-top: 8px;
    font-size: 14px;
    color: #fff;
    border: none;
    border-radius: 3px;
    outline: none;
    background: #1ca4f3;
}

.sc-tbody>tr:nth-child(2n) {
    background: #eff8fe;
}

.btn-delete {
    display: inline-block;
    width: 66px;
    height: 30px;
    line-height: 30px;
    vertical-align: top;
    margin-top: 5px;
    font-size: 14px;
    color: #fff;
    border: none;
    border-radius: 3px;
    outline: none;
    background: #1ca4f3;
}

/* chosen */

/* 外表 */
.chosen-container {
    width: 120px !important;
    vertical-align: top;
    margin-top: 5px;
}

.chosen-container-single .chosen-single {
    height: 30px;
    line-height: 30px;
    padding-left: 14px;
    text-align: left;
    border: 1px solid #e4e4e4;
    border-radius: 3px;
}

.chosen-container-active.chosen-with-drop .chosen-single {
    border: 1px solid #e4e4e4;
    border-radius: 3px;
    box-shadow: none;
}

/* 文字 */
.chosen-container-single .chosen-single span {
    margin-right: 0;
    font-size: 16px;
    color: #666;
}


/* 下拉框符号 */
.chosen-container-single .chosen-single div {
    width: 30px;
}

.chosen-container-single .chosen-single div b {
    background: url("../images/icon_down.png") center center no-repeat;
}


/* 选项 */
.chosen-container .chosen-drop {
    bottom: 30px;
}

.chosen-container .chosen-results {
    margin: 0;
    padding: 0;
    background-color: white;   
    border: 1px solid #e4e4e4;
}

.chosen-container .chosen-results li {
    text-align: left;
    padding: 8px 14px;
}

.chosen-container-active.chosen-with-drop .chosen-single div b {
    background: url("../images/icon_up.png") center center no-repeat;
}

.chosen-container * {
    box-sizing: inherit;
}





.underline {
    margin-top: 58px;
    border-bottom: 1px solid #78c9f8;
}

.btn-submit {
    display: block;
    margin: 41px auto 0;
    width: 376px;
    height: 75px;
    font-size: 28px;
    color: #fff;
    background: #1ca4f3;
    border-radius: 10px;
    border: none;
    outline: none;
}

.webuploader-pick {
    width: 100%;
    text-decoration: none;
    color: #fff;
}

.icon-file-close {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url("../images/icon_close.png") center center no-repeat;
    vertical-align: top;
    margin-top: 17px;
    margin-left: 10px;
    cursor: pointer;
}

.file-list span {
    color: #666;
    cursor: pointer;
}

.file-list span:hover {
    color: #1ca4f3;
}

.icon-file-close:hover {
    background-image: url("../images/icon_close1.png");
}

.red{
	color: red;
	width: 5px !important;
}
